@charset "utf-8";
/* CSS Document */

#content {
	padding:20px 0px 20px 320px;
	height:430px;
	background-color:#461212;
	color:#FFF9D9;
}

#footer {
	height:35px;
	background-color:#00806A;
}

#header {
	height:93px;
	background-color:#00755F;
}

#homeLink {
	height:64px;
	width:300px;
	text-indent:10000px;
	overflow:hidden;
	background:url(home.png) top left no-repeat;
	display:block;
}

#homeLink:hover {
	background-position: bottom left;
}

#drawLink {
	height:64px;
	width:300px;
	text-indent:10000px;
	overflow:hidden;
	background:url(drawing.png) top left no-repeat;
	display:block;
}

#drawLink:hover {
	background-position: bottom left;
}

#d2Link {
	height:64px;
	width:300px;
	text-indent:10000px;
	overflow:hidden;
	background:url(2d_work.png) top left no-repeat;
	display:block;
}

#d2Link:hover {
	background-position: bottom left;
}

#d3Link {
	height:64px;
	width:300px;
	text-indent:10000px;
	overflow:hidden;
	background:url(3d_work.png) top left no-repeat;
	display:block;
}

#d3Link:hover {
	background-position: bottom left;
}

#infoLink {
	height:64px;
	width:300px;
	text-indent:10000px;
	overflow:hidden;
	background:url(info.png) top left no-repeat;
	display:block;
}

#infoLink:hover {
	background-position: bottom left;
}

#leftbar {
	float:left;
	width:300px;
	height:523px;
	background-color:#461212;
}

#logo {
	background-color:#339;
}

#main {
	height:595px;
	background-color:#999;
}

#menu {
	padding:0;
	margin:0;
	height:320px;
	background-color:#F90;
}

#theater {
	background-image:url(page_curtains.png);
	background-repeat:no-repeat;
	padding-top:130px;
	margin:0;
	height:470px;
	width:1076px;
	background-color:#339;
}

#thplay {
	margin-left:275px;
	width:535px;
	height:400px;
	background-color:#000;
}

#thwrap {
	margin:0px;
	width:1076px;
	padding:0px;
	background-color:#000;
}


#wayout {
	margin-left:490px;
	background-color:#000;
}

#wrap {
	margin:0px;
	padding:0px;
	height:595px;
	width:1100px;
	background-color:#F0F;
} <!--modified to allow for width of demo reel 20130808-->

.gallTable {
	width:420px;
	height:420px;
	padding:15px;
	vertical-align:middle;
	background-color:#FFF9D9;
	color:#1D3530;
}

.shortGall {
	width:560px;
	height:140px;
	padding:15px;
	vertical-align:middle;
	background-color:#FFF9D9;
	color:#1D3530;	
}

img {
	padding:0;
	margin:0;
	border:0;
	vertical-align:bottom;
}

body {
	background-color:#1D3530;
	padding:0;
	margin:0;
}

ul {
	padding:0;
	margin:0;
	list-style:none;
}

li {
	padding:0;
	margin:0;
}

td {
	margin-left:auto;
	margin-right:auto;
	width:50%;
}